[Python-Dev] PEP 376

Tarek Ziadé ziade.tarek at gmail.com
Mon Jun 29 19:57:56 CEST 2009


If no one objects, I'd like to push PEP 376 in the "accepted" status
and go ahead with its implementation,
with continuous feedback at Distutils-SIG as we did to build it.

The next PEPs that are being discussed at Distutils-SIG are :

- the new version of PEP 345 for the inclusion of fields like
"installed_requires" (dependencies)
- PEP 386, that talks about distribution version numbers (because it's
needed to describe dependencies)

While they are still under heavy discussion, I have good hope that
they will both make it for 2.7 and 3.2.


Tarek Ziadé | http://ziade.org

More information about the Python-Dev mailing list